{ config, ... }:
{
  xdg.userDirs = {
    enable = config.home.desktop.enable;
    createDirectories = true;
    desktop = null;
    music = null;
    publicShare = null;
    templates = null;
  };
}
